Skip to main content
POST
/
api
/
v1
/
invites
/
{inviteId}
/
resend
Resend invite
curl --request POST \
  --url https://api.devhelm.io/api/v1/invites/{inviteId}/resend \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "inviteId": 123,
    "email": "<string>",
    "expiresAt": "2023-11-07T05:31:56Z",
    "consumedAt": "2023-11-07T05:31:56Z",
    "revokedAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.devhelm.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (dh_live_...) or Auth0 JWT token

Path Parameters

inviteId
integer<int32>
required

Response

OK

data
object
required

Organization invite sent to an email address